VideoHelp Forum
+ Reply to Thread
Results 1 to 7 of 7
Thread
  1. Member
    Join Date
    May 2004
    Location
    Brazil
    Search Comp PM
    I'm getting an error when I try to perform a DTS to AC3 conversion with AvsP.

    The plugin I am using is nicdts, and the script is the same I always use.

    Any suggestions on what might be happening or what I can do?
    Image Attached Images  
    Quote Quote  
  2. Try another source filter, maybe ffaudiosource()

    or you can try another program, maybe audacity, eac3to, sox
    Quote Quote  
  3. Member
    Join Date
    May 2004
    Location
    Brazil
    Search Comp PM
    How do I use ffaudiosource()? How do I order it to convert dts to ac3? Or this is not an Avisynth plugin?

    No luck with eac3to. When I load the dts file it seems to freeze and it doesn't go into conversion mode. It says it's "script paused".
    Quote Quote  
  4. with avspmod, you either feed it to another converter that accepts avs scripts (e.g megui) or use soundout() with the preview (push f5)

    soundout is a plugin, ffaudiosource is a plugin (ffmpegsource2)

    e.g

    ffaudiosource("audio.dts")
    soundout()


    For eac3to, did you use the gui or the commandline ? if it's the gui you need to set up the directories and paths

    It might be easier to just plug the dts into megui's audio section , or use another program
    Quote Quote  
  5. Member
    Join Date
    May 2004
    Location
    Brazil
    Search Comp PM
    Thanks. It did work fine with ffaudiosource. It works the same as nicdts.

    I was going to try MEGUI, but now it's not necessary.
    Quote Quote  
  6. But did FFAudioSource() give you the same errors as NicAudio? What version are you using of NicAudio ? There are some recent releases IIRC
    Quote Quote  
  7. Member
    Join Date
    May 2004
    Location
    Brazil
    Search Comp PM
    No, FFAudioSource() showed no errors. That error message happened in Nicaudio when I tried to set the bitrate or tried to process it.

    My version was from 2008, so I'm downloading the more recent one.
    Quote Quote  



Similar Threads